[Desktop Entry]
Encoding=UTF-8
Name=Xfce Filesystem bookmarks
Name[es]=Marcadores Xfce
Name[fr]=Favoris du Système de Fichiers de Xfce
Name[hu]=Xfce fájlrendszer könyvjelzők
Name[ja]=Xfce ファイルシステムのしおり
Name[ko]=Xfce 화일시스템 책갈피
Name[sv]=Xfce filsystembokmärken
Comment=Bookmarks for the filesystem
Comment[es]=Marcadores para el sistema de archivos
Comment[fr]=Favoris pour le système de fichiers
Comment[hu]=Könyvjelzők a fájlrendszerben
Comment[ja]=ファイルシステムのしおりです
Comment[ko]=화일시스템 책갈피
Comment[sv]=Bokmärken i filsystemet
Exec=xfbook
Icon=b-book-open
Terminal=false
Type=Application
Categories=X-XFCE;Core;Filemanager;
GenericName=Filesystem bookmarks
GenericName[hu]=Fájlrendszer könyvjelzők
GenericName[ja]=ファイルシステムのしおり
GenericName[ko]=화일시스템 책갈피
GenericName[sv]=Filsystembokmärken

